CREATE TABLE mkt_imp_objects[ (
    IMPORT_OBJECT_ID             NUMBER(18, 0)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_CODE                  VARCHAR2(400)     NOT NULL,
    DESCRIPTION                  VARCHAR2(4000),
    AM_CONFIG                    VARCHAR2(400) ,
    AM_CLASS                     VARCHAR2(2400),
    UI_FLAG                      VARCHAR2(4)   ,
    LAST_SYNC_DATE               DATE          ,
    IMPORT_OBJECT_NUMBER         VARCHAR2(120) ,
    SECURITY_GROUP               VARCHAR2(480) ,
    MODULE_ID                    VARCHAR2(128) ,
    UCM_ACCOUNT_NUMBER           VARCHAR2(480) ,
    TXN_AM_CONFIG                VARCHAR2(400) ,
    TXN_AM_CLASS                 VARCHAR2(2400),
    SUPPORT_ADF_IMPORT           VARCHAR2(4)   ,
    SUPPORT_SIMPLIFIED_IMPORT    VARCHAR2(4)   ,
    SUPPORT_ODI_IMPORT           VARCHAR2(4)   ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
